#main .visual-map {
	padding-top: 45px;
}
#main .visual-map iframe {
	height: 200px;
}
#main .inner.comapny-top {
	padding-top: 30px;
	padding-bottom: 65px;
}
.ttl  {
	text-align: center;
	margin-bottom: 30px;
}
.ttl img  {
	width: 180px;
}
.tbl-company {
	width: 100%;
	border-spacing: 0px;
	font-size: 12px;
	margin-bottom: 25px;
	border-top: 1px solid #114264;
}
.tbl-company tr th,
.tbl-company tr td {
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	line-height: 1.5;
	border-bottom: 1px solid #114264;
}
.tbl-company tr th {
	color: #104263;
	font-weight: bold;
	width: 70px;
}
.tbl-company tr td {
	text-align: left;
}
.tbl-company tr td .location {
	font-size: 14px;
	font-weight: bold;
}
